@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; border:0; }
.clearboth { clear:both; line-height:0; }

body { font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#282828; background-color:#f0f0f0 }
.main { width:960px; margin:0 auto; }


/* HEADER */
#header { width:100%; height:103px; }

	#headerLeft { width:210px; float:left; margin-top:10px }
		#headerLeft img { max-height:100px;}
	
	#headerRight { width:750px; z-index:10; float:left; margin-top:20px }
	
	#logout { float:right; margin-top:7px;}

/* TOPMENU */
#topmenu { width:100%; height:36px; background-color:#13b5ea }
	#menu1 { float:left; list-style:none; margin:0; padding:0; width:785px; height:32px ; margin-top:-2px;  }
	#menu1 li { float:left; height:32px; list-style:none; }

	#menu1 a { display:block; padding:0 15px; text-decoration:none; line-height:32px; font-size:12px; font:Arial, Helvetica, sans-serif; border-right:1px solid #53c0e3; color:#FFF }
	#menu1 a:hover { display:block; padding:0 15px; text-decoration:none; background-color:#53c0e3;  }
	/* #menu1 a.highlight { display:block; padding:0 15px; color:#ffffff; text-decoration:none; background-color:#5a5a5a; } */
	
		#menu1 li ul { position:absolute; margin-left:-999em; margin-top:1px; width:185px; padding-bottom:10px; z-index:2000; background: #13b5ea}
		#menu1 li ul li { float:left;  width:185px; margin:0; padding:0; height:22px; }
		#menu1 li ul li a { display:block; padding:0 0 0 15px; margin:0; color:#fff; text-align:left; font-size:11px; font-weight:normal; text-shadow:none; line-height:22px; }
		#menu1 li ul li a:hover { display:block; padding:0 0 0 15px; margin:0; color:#fff; text-align:left; font-size:11px; font-weight:normal;  }
		#menu1 li ul li ul {}
		#menu1 li:hover ul { position:absolute; margin:0px; padding:0; width:185px; }
		#menu1 li:hover ul li ul { margin-left:-999em; }
		#menu1 li ul li:hover ul { margin-top:-22px; margin-left:185px; }
		#menu1 ul li ul li ul li ul { display:none;}

/* CONTENT */
#content { width:960px; padding:20px 0 15px 0; background-color:#FFF;  }
#contenthome { width:960px; padding:20px 0 15px 0; background-color:#FFF; }


/* HOME */
#homeleft { float:left; width:360px; padding:0 32px; margin-top:94px; }

#homeright { float:left; width:480px; padding:0 28px; margin-top:43px; }
	#memberLogin { width:311px; margin-bottom:30px; }
	#memberLogin form table p { font:bold 10px Arial, Helvetica, sans-serif; color:#222222; margin:0 0 8px 0; padding:0; }
	#memberLogin form input[type=text].large { background:url('../images/memnum_input_bgrd.png') top left no-repeat; width:296px; height:40px; margin:0 0 25px 0; padding:0 0 0 15px; color:#aaaaaa; line-height:40px; }
	#memberLogin form input[type=password].small { background:url('../images/password_input_bgrd.png') top left no-repeat; width:189px; height:40px; margin:0; padding:0 0 0 15px; color:#aaaaaa; line-height:40px; }
	#memberLogin form input[type=submit].btn_login { float:right; background:url('../images/btn_login.png') top left no-repeat; width:74px; height:38px; margin:0; padding:0; cursor:pointer; }
	
	hr.homeDivider { border-bottom:1px dotted #979797; width:480px; margin-bottom:20px; height:1px; }


/* BREADCRUMBS */
#breadcrumbs { margin-bottom:10px; }


/* LEFT */
#memberleft { float:left; width:678px; margin:0; padding:0 0 15px 0; }
	#yourOffice { background:url('../images/yourOffice_bgrd.png') top left no-repeat; width:648px; height: auto; margin:0; padding:0 15px; border-bottom: 1px solid #999; }
	#otherContent { width:646px; margin:14px 0 0 0; padding:15px; border:1px solid #cccccc; }
		#viewingArea { float:left; width:271px; }
		#mediaList { float:left; width:358px; margin:0 0 0 16px; }
			.individualMedia { width:358px; margin-bottom:6px; }
				.individualMedia img { float:left; margin:0 16px 0 0; }

#left { float:left; width:678px; margin:0; padding:0 0 15px 0; }
	#pageDetail { width:678px; margin:0; padding:0; }
		#pageContent { width:646px; padding:15px; border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; }
		#pageContent li { margin-left:15px;}


/* RIGHT */
#right { float:left; width:268px; margin:0 0 0 14px; padding:0 0 15px 0; }
	.right_box_heading {  width:238px; height:38px; margin:0; padding:0 15px; background-color:#8cc63f }
	.entityBlockTitle2 {  width:238px; height:30px; margin:0; padding:10px 15px 0 15px; background-color:#8cc63f; font-size: 16px; font-weight:bold;  }

	.right_box { width:236px; border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; margin-bottom:15px; padding:7px 15px; }
		.whatson { margin-bottom:19px; }
		
		
/* FULL PAGE */
#fullDetail { width:960px; margin:0 0 15px 0; padding:0; }
	#fullDetailContent { width:958px; padding:0px; border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; }




/* FONT */
h1 { font:bold 18px Arial, Helvetica, sans-serif;  margin:0; padding:0; }
#memberLogin h1 { margin-bottom:27px; }

h2 { font:bold 14px Arial, Helvetica, sans-serif; margin:0; padding:0; }
#yourOffice h3 {  padding:9px 0 20px 0; }
.right_box_heading h3 { margin:0;  padding:9px 0 0 0; }
#fullDetail h3 {  width:945px; height:29px; margin:0; padding:9px 0 0 15px; }
#pageDetail h3 { width:663px; height:29px; margin:0; padding:9px 0 0 15px; background-color:#8cc63f; }

h3 { font-size: 16px; margin:0; padding:0; }
.individualMedia h3, .whatson h3 { font:bold 11px Arial, Helvetica, sans-serif; }

.entityPage .activeRecords h3 { margin:0; padding:9px 0 0 0;  } 

h4 { font-size: 14px; }

h5 { font-size: 12px; }

h6 { font-size: 10px; }


p { margin:7px 0; padding:0; }
#homeright p { }
.individualMedia p { margin:5px 0 0 0; padding:0; }
.right_box p { margin:0; padding:0; line-height:1.5em; }
#logout p { color:#FFFFFF; font-weight:bold; font-size:11px; line-height:30px; display:inline;  }

/* FOOTER */
#footer { background:url('../images/footer_bgrd.jpg') top left repeat-x; width:940px; height:61px; color:#fff; margin:0; padding:0 10px; font:normal 10px Arial, Helvetica, sans-serif; }

	#footerTop { width:470px; float:left; height:19px; padding-top:19px; }

	#footerBtm { width:470px; float:left; text-align:right; padding-top:19px; }


/* LINKOLOGY */
a, a:visited, a:active, a:link { text-decoration:none; color:#13b5ea }
#footerTop a { padding:0 10px; text-decoration:none; border-right:1px solid #ffffff; color:#FFF;  }
#footerTop a:hover { text-decoration:underline; }

.bluefoot { color:#13b5ea }


/* COOKIE */
#cookiefoot { position:fixed; background-color:#000000; width:960px; opacity:0.7; filter:alpha(opacity=70); padding:10px; height:10px; bottom:0; }
#cookieleft { float:left; width:840px; }
#cookieright { float:left; width:100px; background-color:#000000; opacity:1.0; filter:alpha(opacity=100); }
#cookiefoot p { color:#FFFFFF; text-align:left; margin:0; padding:0; border:0; }
#cookiefoot a { color:#FFFFFF; text-decoration:underline; text-align:left; margin:0; padding:0; border:0; }
#cookiefoot a.accept { color:#FFFFFF; text-decoration:none; background-color:#000000; text-align:left; margin:0; padding:0; border:0; }